/* CSS Document */

@font-face {
    font-family: "Icons";
    src: 	url('faces/font-awesome-icons.woff') format('woff'),
			url('faces/font-awesome-icons.woff2') format('woff2'),
			url('faces/font-awesome-icons.eot') format('embedded-opentype'),			
			url('faces/font-awesome-icons.svg') format('svg'),
			url('faces/font-awesome-icons.ttf') format('ttf')			
			;
}

@font-face {
	  font-family: 'entypo';
	  src: url('faces/entypo.eot');
	  src: url('faces/entypo.eot?#iefix') format('embedded-opentype'),
		   url('faces/entypo.woff') format('woff'),
		   url('faces/entypo.ttf') format('truetype'),
		   url('faces/entypo.svg#entypo') format('svg');
	  font-weight: normal; font-style: normal;
}

@font-face {
    font-family: "Avenir";
    src: 	url('faces/Avenir_LT_65_Medium.woff') format('woff'),
			url('faces/Avenir_LT_65_Medium.ttf') format('ttf')			
			;
}

@font-face {
    font-family: "Futura";
    src: 	url('faces/Futura_LT_Medium.woff') format('woff'),
			url('faces/Futura_LT_Medium.ttf') format('ttf')			
			;
}

